.con_12813_150409_06 .con_right05 p {line-height:20px;font-family:"微软雅黑";}
em, b, i {
	font-style:normal;
}
.con_12813_150409_06 {position:relative;overflow:hidden;}
.md .md_hdc b {
}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.md .md_hdc {
	display:none;
}
.con_12813_150409_06 .con_pic04 {float:left;}
.con_12813_150409_01 {padding:32px 0 23px 0;position:relative;overflow:hidden;}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.con_12813_150409_01 .con_title01 a {font-size:24px;color:#343434;}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.lt86 {
}
.column_wrapper {
    clear: both;
    margin: 0 auto;
    text-align: left;
    width: 960px;
}
.thkpZ_12813_150409_ind01 {position:relative;width:951px;position:relative;overflow:hidden;background:#899d7e;padding:8px 0 0 9px;margin:0 auto;}
.md .md_bd {
	border:#cec none;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:10px 10px 0 10px;
	background-repeat:no-repeat;
	background-position:center bottom;
	background:#f8eedd;
}
.md .md_hd .mh_option .more_btn {
}
.con_12813_150409_01 .con_right01 .con_title01 a {font-size:24px;color:#343434;}
body {
	background:#f8eedd none;
	color:#333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:宋体"";
	margin-top:0;
}
.md .md_hd {
	background:#f8eedd;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:57px;
	line-height:30px;
	overflow:hidden;
	padding:0;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1411869463438471/bjx__XUQIU12813_150410_09.png);
	background-repeat:no-repeat;
	border-bottom-width:1px;
	border-color:#ccc;
	background-position:-3px 46px;
	position:relative;
}
.thkpZ_12813_150409_ind01 .page_right span a {font-size:24px;color:#fff;}
.change_12813_150409 span {display:block;width:39px;height:28px;line-height:28px;background:#dfd0b6;float:left;text-align:center;margin-right:5px;font-family:"微软雅黑";font-weight:bold;}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.col_w960 {
	width:960px;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
body .r, body .right {
	float:right;
	clear:none;
}
.thkpZ_12813_150409_ind01 .page_right ul a {font-size:14px;color:#fff;text-decoration:underline;}
.md {
	background:#fff none repeat scroll 0 0;
	border:none;
	clear:both;
}
.con_12813_150409_01 p a {font-size:14px;color:#343434;}
.md .md_hd .mh_option {
	font-size:12px;
	font-family:"宋体";
	background-color:none;
	float:right;
	padding-right:10px;
	font-weight:normal;
	margin-top:22px;
	display:block;
}
.col_w308 {float:left;width:308px;}
a:hover, a:active {
	text-decoration:underline;
}
p {
	line-height:1.25em;
}
.lt86 .biaoti span {
}
.cntv_topbar .loginbox .download {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1411869463438471/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.cntv_topbar .loginbox a {
	color:#515151;
}
ul, ol {
	list-style-type:none;
}
.lt86 .jianjie a {
}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋体";
	height:55px;
}
.con_12813_150409_01 .con_right01 p a {font-size:14px;color:#343434;}
a {
	color:#000;
	text-decoration:none;
}
.md .md_hd .mh_title {
	font-size:24px;
	font-family:"微软雅黑","黑体";
	margin-left:0;
	float:left;
	color:#899d7e;
	padding-left:20px;
	margin-top:13px;
	font-weight:normal;
}
.lt86 .banner_flash {
	width:960px;
	margin:0 auto;
	hegiht:210px;
}
.lt86 .biaoti {
	font-size:40px;
	font-family:"";
	line-height:1.4em;
	color:#fff;
	padding:40px 30px 0 30px;
}
a:link, a:visited {
}
.lt86 .jianjie {
	font-size:16px;
	font-family:"";
	color:#fff;
	padding:0 30px;
}
.md .md_ftc {
	display:none;
}
.change_12813_150409 .active {background:#beae91;color:#fff;}
.thkpZ_12813_150409_ind01 .page_right span {display:block;margin-top:35px;font-family:'微软雅黑';}
.thkpZ_12813_150409_ind01 .page_right ul {padding-top:17px;}
.change_12813_150409 {padding:67px 0 37px 150px;position:relative;overflow:hidden;}
.con_12813_150409_06 .con_right05 p a {color:#899d7e;font-size:12px;}
.con_12813_150409_01 .con_title01 {line-height:50px;font-family:"微软雅黑";}
.md .md_hd .mh_title b {
}
.md .md_hd .mh_title a {
	background-color:none;
	color:#899d7e;
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.thkpZ_12813_150409_ind01 .page_video {float:left;width:482px;}
.change_12813_150409 .change_list02 {margin-left:-5px; width:30px;height:28px;line-height:20px;background:none;}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.change_12813_150409 .change_list01 {margin-right:0;}
.thkpZ_12813_150409_ind01 .viedo_start {position:absolute;top:142px;left:219px;}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
body .l, body .left {
	float:left;
	clear:none;
}
.con_12813_150409_01 .con_right01 .con_title01 {line-height:32px;font-family:"微软雅黑";width:345px;}
body .c, body .c {
	text-align:center;
}
.thkpZ_12813_150409_ind01 .page_right p {line-height:18px;padding-top:25px;}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.thkpZ_12813_150409_ind01 .page_right ul li {line-height:30px;background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1411869463438471/bjx_XUQIU12813_150410_11.png) no-repeat 12px 11px;text-indent:35px;}
.md .md_hd .mh_option .more_btn:hover {
}
.con_12813_150409_06 .con_right05 .con_title06 {font-family:"微软雅黑","黑体";}
.con_12813_150409_06 .con_right05 .con_title06 a {color:#899d7e;font-size:16px;font-weight:bold;}
.lt86 .banner {
	height:228px;
	width:960px;
	margin:0 auto;
	text-align:center;
	background-position:center top;
	background-color:transparent;
	background-repeat:no-repeat;
	background-image:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1411869463438471/bgx_XUQIU12813_150409.jpg);
}
.thkpZ_12813_150409_ind01 .page_right {float:left;width:437px;margin-left:32px;}
.col_w636 {float:left;width:636px;border-right:1px solid #baa993;background:#f8eedd;}
.change_12813_150409 span a {display:block;width:39px;height:28px;color:#91856f;font-size:18px;}
.vspace {height:21px;}
.con_12813_150409_01 .con_right01 {float:left;padding-left:20px;}
.lt86 .biaoti a {
}
.thkpZ_12813_150409_ind01 .page_right p a {font-size:12px;color:#fff;}
.md .md_ftc b {
}
.thkpZ_12813_150409_ind01 .page_right .page_list1 {text-indent:0;padding-left:34px;}
.clear {clear:left;}
.con_12813_150409_06 .con_right05 {float:left;margin-left:6px;}
.con_12813_150409_01 p {line-height:24px;}
img, a img {
	border:0 none;
}
.thkpZ_12813_150409_ind01 .ind_icon {position:absolute;right:0;top:0;}
.change_12813_150409 span a:hover {background:#beae91;color:#fff;text-decoration:none;}
.con_12813_150409_01 .con_pic01 {float:left;width:251px;}
.md .md_hd .mh_option a {
	color:#899d7e;
}
.con_12813_150409_01 .con_right01 p {line-height:24px;padding-top:9px; width:325px;}
.hide {
	height:10px;
	overflow:hidden;
}
.border {width:609px;height:1px;background:#d7ded3;position:absolute;left:200px;}